{% extends "base.twig" %}

{% block content %}
    <div class="page-container">
        <article class="post-type-{{post.post_type}}" id="post-{{post.ID}}">
            <section class="page-banner">
                <h1 class="page-banner-title">{{ post.title }}</h1>
            </section>
            <section class="home-content">
                <div class="home-body">
                    {{post.content}}
                </div>
            </section>
        </article>
    </div><!-- /content-wrapper -->
{% endblock %}